This occurs while installing django-heroku

Solution:

sudo apt-get install libpq-dev
pip3 install psycopg2-binary
pip3 install django-heroku